player_actarray_speed_cmd Struct Reference

Command: Joint speed control (PLAYER_ACTARRAY_CMD_SPEED) More...

`#include <player_interfaces.h>`

## Public Attributes

int32_t | joint
| The joint/actuator to command. More...
float | speed
| The speed to move with. More...

## Detailed Description

Command: Joint speed control (PLAYER_ACTARRAY_CMD_SPEED)

Tells a joint/actuator to attempt to move with the given speed.

## Member Data Documentation

int32_t player_actarray_speed_cmd::joint

The joint/actuator to command.

float player_actarray_speed_cmd::speed

The speed to move with.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45